Subject: Re: Entex 1997
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 00:13:00 -0800 (PST)

Dan, 
Per my earlier conversation here are the details.

The original contracts are 078-27105-302 (NGMS & Entex) and 058-27105-301 
(HPLC Mktg & Entex) .  The NGMS contract in Section 8 allows 1 year to 
recover volume changes and the HPLC Mktg contract in Section 8 allows 2 years 
to recover volume changes.  Per our conversation today, the contract 
provisions override the state law and Entex should not be invoiced the 
additional volumes.

Janet, since we cannot rebill Entex do you still want us to reallocate and 
then write off the dollar amounts.
This would enable us to be in sync from a physical volume side.   Please let 
me know.

HC
---------------------- Forwarded by Howard B Camp/HOU/ECT on 02/23/2000 01:22 
PM ---------------------------

Janet H Wallis
02/17/2000 09:17 AM
To: Howard B Camp/HOU/ECT@ECT
cc: Ami Chokshi/Corp/Enron@ENRON, Rita Wynne/HOU/ECT@ECT, Howard B 
Camp/HOU/ECT@ECT, Thu Nguyen/HOU/ECT@ECT, Kyle R Lilly/HOU/ECT@ECT, Joanie H 
Ngo/HOU/ECT@ECT 
Subject: Re: Entex 1997  

Howard, I believe the contract reads that we have up to 2 years to re-invoice 
so could you explain the 4 year Statute of Limitations.  I am not familiar 
with it and if we do have a legal right that overrides the contract then we 
should explore this option.

Also,  what is the standard operation procedure?  Are we reconciling the 
entire system and re-invoicing everyone whether it is for or against the 
pipeline?

Janet  

Howard B Camp
02/17/2000 08:48 AM
To: Janet H Wallis/HOU/ECT@ECT
cc: Ami Chokshi/Corp/Enron@ENRON, Rita Wynne/HOU/ECT@ECT, Howard B 
Camp/HOU/ECT@ECT, Thu Nguyen/HOU/ECT@ECT, Kyle R Lilly/HOU/ECT@ECT, Joanie H 
Ngo/HOU/ECT@ECT 
Subject: Entex 1997

Janet,
Here is short note to update you on the questions you had on 1997.

This came about due to a project that Volume Management is working on for 
Brenda Herrod in reconciling the 1996-1998 Unaccounted For.

In comparing the measurement volumes at the various meters that make up the 
aggregate meter 2000, it was discovered that some of the measurement volumes 
had changed.  The Entex analysis  has been done for 1998 and had one 
adjustment for June 1998 of 14,660 additional invoiced to Entex.  The 1997 
analysis was done within the last month and this is when the discrepancies 
were found.  I have done a preliminary analysis for 1996 and the only 
material volume appears to be in April 1996 of 8,296 additional volume 
needing to be invoiced to Entex.  The 1996 will be completed by Mid March. 

I sent Ami the 1997 analysis to ask her how she wanted to address the issue 
of whether or not you wanted to go back to Entex.    

The Statute of Limitations is 4 years, so both the 1996 and 1997 adjustments 
would fall within this timeframe.

Please contact me if there are any other questions or issues.
HC